VST 3 SDK VST 3.7 SDK for developing VST plug-in

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Static Public Member Functions | List of all members
TestingPluginContext Struct Reference

`#include <testbase.h>`

## Static Public Member Functions
static FUnknown * | get ()
static void | set (FUnknown *context)

## Member Function Documentation

static FUnknown* get | ( |  | ) |
| inline static

static void set | ( | FUnknown * | context | ) |
| inline static

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.